@font-face
{
   font-family: "Basic Sans Light SF";
   src: url('BasicSansLightSF.eot');
   src: url('BasicSansLightSF.eot?#iefix') format('embedded-opentype'),
        url('BasicSansLightSF.svg#BasicSansLightSF') format('svg'),
        url('BasicSansLightSF.ttf') format('truetype'),
        url('BasicSansLightSF.woff') format('woff');
}
@-webkit-keyframes animate-flash
{
   0% { opacity: 1;  }
   25% { opacity: 0;  }
   50% { opacity: 1;  }
   75% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-moz-keyframes animate-flash
{
   0% { opacity: 1;  }
   25% { opacity: 0;  }
   50% { opacity: 1;  }
   75% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-o-keyframes animate-flash
{
   0% { opacity: 1;  }
   25% { opacity: 0;  }
   50% { opacity: 1;  }
   75% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-ms-keyframes animate-flash
{
   0% { opacity: 1;  }
   25% { opacity: 0;  }
   50% { opacity: 1;  }
   75% { opacity: 0;  }
   100% { opacity: 1;  }
}
@keyframes animate-flash
{
   0% { opacity: 1;  }
   25% { opacity: 0;  }
   50% { opacity: 1;  }
   75% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-webkit-keyframes super-scaled-in
{
   0% { -webkit-transform: rotate(0deg) scale(2.0,2.0) ; opacity: 0;  }
   100% { opacity: 1; -webkit-transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@-moz-keyframes super-scaled-in
{
   0% { -moz-transform: rotate(0deg) scale(2.0,2.0) ; opacity: 0;  }
   100% { opacity: 1; -moz-transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@-o-keyframes super-scaled-in
{
   0% { -o-transform: rotate(0deg) scale(2.0,2.0) ; opacity: 0;  }
   100% { opacity: 1; -o-transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@-ms-keyframes super-scaled-in
{
   0% { -ms-transform: rotate(0deg) scale(2.0,2.0) ; opacity: 0;  }
   100% { opacity: 1; -ms-transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@keyframes super-scaled-in
{
   0% { transform: rotate(0deg) scale(2.0,2.0) ; opacity: 0;  }
   100% { opacity: 1; transform: rotate(0deg) scale(1.0,1.0) ;  }
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
h1
{
   font-family: "Basic Sans Light SF";
   font-weight: normal;
   font-size: 27px;
   text-decoration: none;
   color: #4169E1;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2
{
   font-family: "Basic Sans Light SF";
   font-weight: normal;
   font-size: 21px;
   text-decoration: none;
   color: #4169E1;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.TEXTOS
{
   font-family: "Basic Sans Light SF";
   font-weight: normal;
   font-size: 20px;
   text-align: center;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.title
{
   font-family: Cinzel;
   font-weight: normal;
   font-size: 21px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
}
.big
{
   font-family: Cinzel;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #A52A2A;
   background-color: transparent;
   -webkit-text-shadow: 1px 1px 0px rgba(0,0,0,1.00);
   -moz-text-shadow: 1px 1px 0px rgba(0,0,0,1.00);
   text-shadow: 1px 1px 0px rgba(0,0,0,1.00);
   -webkit-animation-name: animate-flash;
   -moz-animation-name: animate-flash;
   animation-name: animate-flash;
   -webkit-animation-duration: 500ms;
   -moz-animation-duration: 500ms;
   animation-duration: 500ms;
   -webkit-animation-delay: 0ms;
   -moz-animation-delay: 0ms;
   animation-delay: 0ms;
   -webkit-animation-timing-function: linear;
   -moz-animation-timing-function: linear;
   animation-timing-function: linear;
   -webkit-animation-iteration-count: 1;
   -moz-animation-iteration-count: 1;
   animation-iteration-count: 1;
   -webkit-animation-direction: normal;
   -moz-animation-direction: normal;
   animation-direction: normal;
   -webkit-animation-fill-mode: none;
   -moz-animation-fill-mode: none;
   animation-fill-mode: none;
}
